/*
Theme Name: chn
Theme URI: https://chn.info
Description: A child theme for the astra theme.
Author: chn.info
Author URI: https://chn.info
Text Domain: chn
Template: astra  
Version: 1.0
*/
.custom-category-box {
    background-color: #ffffff; /* White */
    padding: 20px; /* Optional: add some spacing */
    border-radius: 8px; /* Optional: rounded corners */
}

















.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a {
    color: var(--ast-global-color-2);
    font-weight: 600;
    font-size: 18px;  
}
.newsletter-banner {
    background: #ff0000;
    color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(183, 183, 183, 0.2); 
    text-align: center;
}

.newsletter-banner .signup-button {
    background: #ffffff;
    color: #3a3a3a; /* Red text */
    font-size: 12px;
    font-weight: 600;
    padding: 10px 30px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.newsletter-banner .signup-button:hover {
    background-color: #525151; /* Darker red on hover */
    color: #ffffff; /* White text */
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3); /* Enhanced shadow on hover */
}
a.wp-block-latest-posts__post-title{
    font-size: 16px;
    font-weight: 600;}